/* Dedykowane style modułu "Dlaczego BC" — ładowane tylko dla template-systemy-erp.php */

.dlaczego-slide-item {
  background-color: #f2f6f7;
  border-radius: 10px;
  width: 33%;
  padding: 2.5em 2.5em 4em;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.dlaczego-slide-item.is-longer {
  padding-top: 9em;
}

.dlaczego-slide-item.is-longer.white {
  background-color: #fff;
}

.dlaczego-slide-tp {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  flex: 1;
}

.dlaczego-small-text {
  color: #abadb3;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  font-size: .75em;
  font-weight: 500;
  line-height: 1.5;
}

.dlaczego-small-text.no-top {
  margin-top: 0;
}

.dlaczego-item-title {
  color: #2b2b2b;
  text-align: center;
  font-size: 1.63em;
  line-height: 1.5;
  min-height: 4em;
}

.dlaczego-item-title-powody {
  color: #2b2b2b;
  text-align: center;
  font-size: 1.63em;
  line-height: 1.5;
  min-height: 3em;
}

.dlaczego-slide-btm {
  margin-top: 1.25em;
}

.dlaczego-slide-text {
  color: #000;
  text-align: center;
  font-size: 1em;
  line-height: 1.5;
}

.dlicon {
  justify-content: center;
  align-items: center;
  height: 5.31em;
  display: flex;
}

.dlaczego-slider-cs {
  grid-column-gap: .94em;
  grid-row-gap: .94em;
  display: flex;
}

.is-powody-nav {
  z-index: 9;
  grid-column-gap: 1.88em;
  grid-row-gap: 1.88em;
  justify-content: center;
  align-items: center;
  margin-top: 2.5em;
  margin-bottom: 0;
  display: flex;
  position: relative;
}

.sec-dlaczego-bc {
  /* padding-top: 4.06em; */
  padding-bottom: 4.06em;
  position: relative;
  z-index: 10;
  background-color: #ebeae7;
}

@media screen and (max-width: 991px) {
  .dlaczego-slide-item {
    padding-left: 2em;
    padding-right: 2em;
  }

  .dlaczego-item-title {
    font-size: 1.3em;
    line-height: 1.4;
  }

  .dlaczego-slide-text {
    font-size: .9em;
  }

  .dlicon {
    height: 4.1em;
  }

  .is-powody-nav {
    justify-content: center;
    align-items: center;
    margin-top: 2em;
    margin-left: auto;
    margin-right: auto;
  }
}
